name: Tournegraisse
type: recettealchimique
img: >-
  systems/foundryvtt-reve-de-dragon/icons/alchimie/recette_alchimique_tournegraisse.webp
effects: []
_id: YkADt7cIrtgkjOtW
system:
  description: >-
    <p>La v&eacute;ritable tournegraisse s&rsquo;obtient par simple
    mac&eacute;ration dans l&rsquo;huile d&rsquo;une glande g&eacute;nitale de
    tournedent. Toutefois, devant la diffcult&eacute; &agrave; se procurer cet
    ingr&eacute;dient, les alchimistes ont mis au point un
    succ&eacute;dan&eacute;.</p>
  descriptionmj: ''
  but: Obtenir trois doses du remède alchimique.
  utilisation: null
  enchantement: ''
  sureffet: ''
  manipulation: >-
    <ul><li>Faire bouillir <strong>un oeil de cheval</strong> dans <strong>une
    demi-pinte d’eau alchimiquement simple</strong> jusqu’à obtenir un bouillon
    de @couleur{sangue}.</li><li>Repêcher l’oeil, l’éponger avec un chiffon
    doux, puis l’écraser et mélanger dans <strong>2 écailles de beurre de
    jument</strong> jusqu’à @consistance{cheval-cheval}.</li><li>Réincorporer le
    tout dans le bouillon, porter à température @couleur{sangue-gris-sangue},
    ajouter<strong> 4 pépins d’obyssum gris</strong>, couvrir et laisser reposer
    une heure.</li></ul><p>Réussite : une graisse blanche et compacte doit
    flotter sur le liquide, c’est la tournegraisse.</p><p>Échec : quelques yeux
    se sont juste formés sur le bouillon, au regard faussement consterné.</p>
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!YkADt7cIrtgkjOtW'

